Subject: Re: gnu-win32 mount and nt-emacs
From: [email-masked] (Gilligan)

12 Jun 1997 18:54:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Anand Palaniswamy wrote:
> 
> NT-Emacs doesn't understand the mounts made with the gnu-win32 mount
> command.
> 
> Longer explanation:
>         For instance,
>                 bash$ mount c:/users/anandp /anandp
>         followed by
>                 C-x C-f /anandp/foobar.java RET
>         doesn't open c:/users/anandp/foobar.java
> 
> Is there a workaround? Or should I be asking some nt-emacs list?
> 
> Thanks,
> Anand.

I'm not familiar with emacs specifically, but it sounds like it wasn't
built with this cygwin gcc.  Only cygwin built programs will recognize
the mounted dirs.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".